Bug 76471 - mkdosfs on floppy disk fails
mkdosfs on floppy disk fails
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mkdosfs (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 02:27 EDT by Eric Smith
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Smith 2002-10-22 02:27:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
If I do a 'mkdosfs /dev/fd1' (on a 1440K floppy I just successfully formatted
using 'fdformat /dev/fd1'), it fails with the message 'mkdosfs: Attempting to
create a too large file system'


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Format a floppy disk:  fdformat /dev/fd1
2.  Try to create a DOS file system on it:  /sbin/mkdosfs /dev/fd1

	

Actual Results:  [eric@jevex rho]$ /sbin/mkdosfs /dev/fd1
mkdosfs 2.8 (28 Feb 2001)
mkdosfs: Attempting to create a too large file system


Expected Results:  Should have put a FAT file system on the diskette.  This
worked in prior releases.

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:39:58 EDT
Closing bugs for old packages that no longer have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.